Intel Manageability Engine CVE-2017-5712 Remote Buffer Overflow Vulnerability

Bugtraq ID: 101920
Class: Unknown
CVE: CVE-2017-5712
Remote: Yes
Local: No
Published: Nov 20 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: The vendor reported this issue.
Vulnerable: Intel Manageability Engine 9.0
Intel Manageability Engine 8.0
Intel Manageability Engine 11.7
Intel Manageability Engine 11.6
Intel Manageability Engine 11.5
Intel Manageability Engine 11.20
Intel Manageability Engine 11.10
Intel Manageability Engine 11.0
Intel Manageability Engine 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus